Subject: Re: Limika Carter
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 23 Oct 2012 09:20:07 -0400

We wrote a check directly to them and they were going to refund her since it was on already on her account.  At least that is what was explained to me.  I will let you know if that is not the case.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Tuesday, October 23, 2012 8:59 AM
To: Michael B 
Subject: RE: Limika Carter

Ahh, lol. I don't have her being reimbursed on any of her reports, did you just write her a check on the side, or am I missing something. I'm sure I'm missing something. And you can just print all the checks out and dispose of Limika's, I will void her old check on my end and reprint a new one starting with the next check number. 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 23, 2012 8:56 AM
To: Stacy Roberts
Subject: Re: Limika Carter

Actually, we did.  Can you redo her check without that?  I haven't actually printed the checks.  Would you be able to resend the whole pdf with the corrections to hers?  Or I can just void her check out after I print them if needed.

Thank you,
Michael B
LLPS

From: Stacy Roberts 

Sent: Tuesday, October 23, 2012 8:44 AM

To: Michael B 

Subject: RE: Limika Carter

No, she has not been refunded for this until today and I assumed you didn't send any payments into the Court for her since she has been back, so I refunded the one extra $50 payment. 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, October 23, 2012 8:37 AM
To: Stacy Roberts
Subject: Re: Limika Carter

So we did not give her a refund before?  I can't remember. 

Thank you,
Michael B
LLPS

From: Stacy Roberts 

Sent: Tuesday, October 23, 2012 8:31 AM

To: [email-masked] 

Subject: Limika Carter

Also,

Limika Carter is getting reimbursed $50.00 for a Court payment on 9/11 that should not have been taken out.  This was when they all came back to work and we discontinued all court payments, this one must have slipped through the cracks.  J

Thanks! 

Stacy